#include <Adafruit_NeoPixel.h>

int PIN  = D0;
#define NUMPIXELS 6

Adafruit_NeoPixel pixels(NUMPIXELS, PIN, NEO_GRB + NEO_KHZ800);

void setup() {
  pixels.begin();
  pinMode(PIN, OUTPUT);
}

void loop() { 
  // turn on neopixels
  for (int i=0; i<NUMPIXELS; i++){
    pixels.setPixelColor(i, pixels.Color(255,255,255));
  }
  pixels.show();
  delay(2000);

  // clear neopixels
  pixels.clear();
  pixels.show();
  delay(2000);
}